# Generated by Django 4.1.6 on 2023-02-08 02:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("fet", "0005_event_groups"),
    ]

    operations = [
        migrations.AlterField(
            model_name="fet",
            name="image",
            field=models.FileField(
                blank=True, null=True, upload_to="fet/fets/"
            ),
        ),
    ]
